---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2015
  medals: 6
  trophies: 6
  bids: 9
  start date: 2015-01-15
  end date: 2015-01-15
  awards date: 2015-01-15
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Chemistry Lab
- name: Experimental Design
- name: Forensics
- name: It's About Time
- name: Protein Modeling
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Cherry Hill High School East
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Hillsborough High School
  suffix: 'Team #1'
  state: NJ
- number: 4
  school: Hillsborough High School
  suffix: 'Team #2'
  state: NJ
- number: 5
  school: Hopewell Valley Central High School
  state: NJ
- number: 6
  school: Noor-Ul-Iman School
  state: NJ
- number: 7
  school: Montgomery High School
  suffix: 'Team #1'
  city: Skillman
  state: NJ
- number: 8
  school: Montgomery High School
  suffix: 'Team #2'
  city: Skillman
  state: NJ
- number: 9
  school: Princeton High School
  suffix: 'Team #1'
  state: NJ
- number: 10
  school: Princeton High School
  suffix: 'Team #2'
  state: NJ
- number: 11
  school: Darul Arqam School
  state: NJ
- number: 12
  school: Moorestown Friends School
  suffix: 'Team #1'
  state: NJ
- number: 13
  school: Moorestown Friends School
  suffix: 'Team #2'
  state: NJ
- number: 14
  school: Parsippany High School
  suffix: 'Team #1'
  state: NJ
- number: 15
  school: Parsippany High School
  suffix: 'Team #2'
  state: NJ
- number: 16
  school: Barnegat High School
  state: NJ
- number: 17
  school: Lawrence High School
  state: NJ
- number: 18
  school: Robbinsville High School
  state: NJ
- number: 19
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 20
  school: Cherry Hill High School West
  state: NJ
- number: 21
  school: Bergen County Academies
  suffix: 'Team #1'
  state: NJ
- number: 22
  school: Bergen County Academies
  suffix: 'Team #2'
  state: NJ
- number: 23
  school: New Providence High School
  suffix: 'Team #1'
  state: NJ
- number: 24
  school: New Providence High School
  suffix: 'Team #2'
  state: NJ
- number: 25
  school: Columbia High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge Building
  place: 9
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Protein Modeling
  place: 8
- team: 1
  event: Scrambler
  place: 4
- team: 1
  event: Write It Do It
  place: 7
- team: 2
  event: Anatomy and Physiology
  place: 17
- team: 2
  event: Astronomy
  place: 20
- team: 2
  event: Bridge Building
  place: 18
- team: 2
  event: Chemistry Lab
  place: 10
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 15
- team: 2
  event: It's About Time
  place: 12
- team: 2
  event: Protein Modeling
  place: 10
- team: 2
  event: Scrambler
  participated: true
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  place: 15
- team: 3
  event: Bridge Building
  place: 11
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Experimental Design
  place: 10
- team: 3
  event: Forensics
  place: 11
- team: 3
  event: It's About Time
  place: 15
- team: 3
  event: Protein Modeling
  place: 19
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 14
- team: 4
  event: Bridge Building
  place: 4
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Forensics
  place: 13
- team: 4
  event: It's About Time
  place: 22
- team: 4
  event: Protein Modeling
  place: 21
- team: 4
  event: Scrambler
  participated: true
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 18
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Bridge Building
  place: 24
- team: 5
  event: Chemistry Lab
  place: 18
- team: 5
  event: Experimental Design
  place: 23
- team: 5
  event: Forensics
  place: 12
- team: 5
  event: It's About Time
  place: 9
- team: 5
  event: Protein Modeling
  place: 16
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 19
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Bridge Building
  place: 2
- team: 6
  event: Chemistry Lab
  place: 15
- team: 6
  event: Experimental Design
  place: 19
- team: 6
  event: Forensics
  place: 14
- team: 6
  event: It's About Time
  place: 16
- team: 6
  event: Protein Modeling
  place: 11
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Write It Do It
  place: 16
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge Building
  place: 1
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Forensics
  place: 8
- team: 7
  event: It's About Time
  place: 4
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Scrambler
  disqualified: true
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Astronomy
  place: 8
- team: 8
  event: Bridge Building
  place: 12
- team: 8
  event: Chemistry Lab
  place: 9
- team: 8
  event: Experimental Design
  place: 9
- team: 8
  event: Forensics
  place: 10
- team: 8
  event: It's About Time
  place: 10
- team: 8
  event: Protein Modeling
  place: 1
- team: 8
  event: Scrambler
  disqualified: true
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Bridge Building
  place: 6
- team: 9
  event: Chemistry Lab
  place: 2
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Forensics
  place: 1
- team: 9
  event: It's About Time
  place: 3
- team: 9
  event: Protein Modeling
  place: 2
- team: 9
  event: Scrambler
  participated: true
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Bridge Building
  place: 16
- team: 10
  event: Chemistry Lab
  place: 4
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Forensics
  place: 5
- team: 10
  event: It's About Time
  place: 1
- team: 10
  event: Protein Modeling
  place: 5
- team: 10
  event: Scrambler
  participated: true
- team: 10
  event: Write It Do It
  place: 24
- team: 11
  event: Anatomy and Physiology
  place: 23
- team: 11
  event: Astronomy
  place: 12
- team: 11
  event: Bridge Building
  place: 8
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Experimental Design
  place: 18
- team: 11
  event: Forensics
  place: 22
- team: 11
  event: It's About Time
  place: 23
- team: 11
  event: Protein Modeling
  place: 20
- team: 11
  event: Scrambler
  place: 2
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Anatomy and Physiology
  place: 15
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Bridge Building
  place: 7
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Experimental Design
  place: 17
- team: 12
  event: Forensics
  place: 18
- team: 12
  event: It's About Time
  place: 14
- team: 12
  event: Protein Modeling
  place: 14
- team: 12
  event: Scrambler
  place: 12
- team: 12
  event: Write It Do It
  place: 21
- team: 13
  event: Anatomy and Physiology
  place: 14
- team: 13
  event: Astronomy
  place: 23
- team: 13
  event: Bridge Building
  place: 21
- team: 13
  event: Chemistry Lab
  place: 16
- team: 13
  event: Experimental Design
  place: 16
- team: 13
  event: Forensics
  place: 20
- team: 13
  event: It's About Time
  place: 18
- team: 13
  event: Protein Modeling
  place: 9
- team: 13
  event: Scrambler
  participated: true
- team: 13
  event: Write It Do It
  place: 14
- team: 14
  event: Anatomy and Physiology
  place: 16
- team: 14
  event: Astronomy
  place: 19
- team: 14
  event: Bridge Building
  place: 22
- team: 14
  event: Chemistry Lab
  place: 17
- team: 14
  event: Experimental Design
  place: 7
- team: 14
  event: Forensics
  place: 6
- team: 14
  event: It's About Time
  place: 5
- team: 14
  event: Protein Modeling
  place: 15
- team: 14
  event: Scrambler
  place: 10
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Anatomy and Physiology
  place: 22
- team: 15
  event: Astronomy
  place: 18
- team: 15
  event: Bridge Building
  place: 14
- team: 15
  event: Chemistry Lab
  place: 11
- team: 15
  event: Experimental Design
  place: 11
- team: 15
  event: Forensics
  place: 16
- team: 15
  event: It's About Time
  place: 11
- team: 15
  event: Protein Modeling
  place: 17
- team: 15
  event: Scrambler
  place: 11
- team: 15
  event: Write It Do It
  place: 22
- team: 16
  event: Anatomy and Physiology
  place: 24
- team: 16
  event: Astronomy
  place: 16
- team: 16
  event: Bridge Building
  place: 3
- team: 16
  event: Chemistry Lab
  place: 19
- team: 16
  event: Experimental Design
  place: 20
- team: 16
  event: Forensics
  place: 21
- team: 16
  event: It's About Time
  place: 20
- team: 16
  event: Protein Modeling
  place: 18
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: Write It Do It
  place: 23
- team: 17
  event: Anatomy and Physiology
  place: 12
- team: 17
  event: Astronomy
  place: 21
- team: 17
  event: Bridge Building
  place: 19
- team: 17
  event: Chemistry Lab
  place: 8
- team: 17
  event: Experimental Design
  place: 14
- team: 17
  event: Forensics
  place: 7
- team: 17
  event: It's About Time
  place: 7
- team: 17
  event: Protein Modeling
  place: 6
- team: 17
  event: Scrambler
  place: 9
- team: 17
  event: Write It Do It
  place: 20
- team: 18
  event: Anatomy and Physiology
  place: 10
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Bridge Building
  place: 15
- team: 18
  event: Chemistry Lab
  place: 14
- team: 18
  event: Experimental Design
  place: 1
- team: 18
  event: Forensics
  place: 3
- team: 18
  event: It's About Time
  place: 8
- team: 18
  event: Protein Modeling
  place: 7
- team: 18
  event: Scrambler
  place: 5
- team: 18
  event: Write It Do It
  place: 11
- team: 19
  event: Anatomy and Physiology
  place: 21
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Bridge Building
  place: 10
- team: 19
  event: Chemistry Lab
  participated: false
- team: 19
  event: Experimental Design
  place: 22
- team: 19
  event: Forensics
  participated: false
- team: 19
  event: It's About Time
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Scrambler
  place: 13
- team: 19
  event: Write It Do It
  place: 19
- team: 20
  event: Anatomy and Physiology
  place: 13
- team: 20
  event: Astronomy
  place: 17
- team: 20
  event: Bridge Building
  place: 13
- team: 20
  event: Chemistry Lab
  place: 12
- team: 20
  event: Experimental Design
  place: 15
- team: 20
  event: Forensics
  place: 23
- team: 20
  event: It's About Time
  place: 19
- team: 20
  event: Protein Modeling
  place: 12
- team: 20
  event: Scrambler
  place: 6
- team: 20
  event: Write It Do It
  place: 18
- team: 21
  event: Anatomy and Physiology
  place: 4
- team: 21
  event: Astronomy
  place: 5
- team: 21
  event: Bridge Building
  place: 23
- team: 21
  event: Chemistry Lab
  place: 13
- team: 21
  event: Experimental Design
  place: 12
- team: 21
  event: Forensics
  place: 4
- team: 21
  event: It's About Time
  place: 6
- team: 21
  event: Protein Modeling
  participated: false
- team: 21
  event: Scrambler
  place: 8
- team: 21
  event: Write It Do It
  place: 12
- team: 22
  event: Anatomy and Physiology
  place: 3
- team: 22
  event: Astronomy
  place: 11
- team: 22
  event: Bridge Building
  place: 17
- team: 22
  event: Chemistry Lab
  place: 21
- team: 22
  event: Experimental Design
  place: 13
- team: 22
  event: Forensics
  place: 19
- team: 22
  event: It's About Time
  place: 13
- team: 22
  event: Protein Modeling
  participated: false
- team: 22
  event: Scrambler
  place: 7
- team: 22
  event: Write It Do It
  place: 8
- team: 23
  event: Anatomy and Physiology
  place: 20
- team: 23
  event: Astronomy
  place: 9
- team: 23
  event: Bridge Building
  place: 5
- team: 23
  event: Chemistry Lab
  place: 20
- team: 23
  event: Experimental Design
  place: 21
- team: 23
  event: Forensics
  place: 9
- team: 23
  event: It's About Time
  place: 21
- team: 23
  event: Protein Modeling
  place: 13
- team: 23
  event: Scrambler
  place: 14
- team: 23
  event: Write It Do It
  place: 13
- team: 24
  event: Anatomy and Physiology
  place: 11
- team: 24
  event: Astronomy
  place: 22
- team: 24
  event: Bridge Building
  place: 20
- team: 24
  event: Chemistry Lab
  place: 22
- team: 24
  event: Experimental Design
  place: 24
- team: 24
  event: Forensics
  place: 17
- team: 24
  event: It's About Time
  place: 17
- team: 24
  event: Protein Modeling
  place: 4
- team: 24
  event: Scrambler
  participated: false
- team: 24
  event: Write It Do It
  place: 17
- team: 25
  event: Anatomy and Physiology
  participated: false
- team: 25
  event: Astronomy
  participated: false
- team: 25
  event: Bridge Building
  participated: false
- team: 25
  event: Chemistry Lab
  participated: false
- team: 25
  event: Experimental Design
  participated: false
- team: 25
  event: Forensics
  participated: false
- team: 25
  event: It's About Time
  participated: false
- team: 25
  event: Protein Modeling
  participated: false
- team: 25
  event: Scrambler
  participated: false
- team: 25
  event: Write It Do It
  participated: false
